Frontend_latest - Errors sind 0.92.2

After the Upgrade to 0.92.2 i receiver everytime this error:

https://....:8123/frontend_latest/app.7bd99ba1.js:2:60391 Uncaught TypeError: Cannot convert undefined or null to object

the other solution for this (source) is to clean the browser. i test it with 4 Browser (all cleaned) but this error still stay

is this a problem from a lovelace card?

Are you using the slider entity row custom card?

There’s also this:

No help in either of those as yet but at least the devs are aware of it.

thanks for the links!

it sounds like the seconds link :face_with_raised_eyebrow: